/* Style sheet for IE 8 and earlier. Fixed pixel width - NOT necessarily mobile-friendly */

#container {
	max-width: 1300px;
}

#small-nav {
	display: none;
}

#banner-text {
	padding: 0 0 20px 0;
}
#banner-small-text {
	
}
#banner-small {
	display: none;
}

.slider {
	margin: 0px 0 0 0;
}

footer {
	float: left;
	min-width: 100%;
	background: url(/images/veil-000000-60.png);
}

#footer-logo {
	width: 205px;
}


#footer-menu-divider-lower {
	display: none;
}

footer a:hover {
	text-decoration: underline;
	border-bottom: none;
	padding-bottom: 0;
}
